algorithm: RF
criterion: Calibration
criterion_final:
- 0.32120705644289654
dataset: Lipophilicity
hparams:
  max_depth: null
  n_estimators: 265
  n_jobs: -1
  random_state: 51420
representation: MACCS
seed: 9
test_calibration_Pearson_0: 0.36940962076187134
test_calibration_Pearson_1: 0.35672566294670105
test_calibration_Pearson_2: 0.3606242537498474
test_calibration_Pearson_final: 0.36940962076187134
test_extra_mae_0: 0.6093476414680481
test_extra_mae_1: 0.60137540102005
test_extra_mae_2: 0.6118277311325073
test_extra_mae_final: 0.6093476414680481
test_extra_pearson_0: 0.6637480854988098
test_extra_pearson_1: 0.6944801211357117
test_extra_pearson_2: 0.6729156970977783
test_extra_pearson_final: 0.6637480854988098
test_extra_r2_0: 0.4282059669494629
test_extra_r2_1: 0.46010637283325195
test_extra_r2_2: 0.4375779628753662
test_extra_r2_final: 0.4282059669494629
test_extra_spearman_0: 0.6169474124908447
test_extra_spearman_1: 0.635964035987854
test_extra_spearman_2: 0.6247369050979614
test_extra_spearman_final: 0.6169474124908447
test_performance_MAE_0: 0.6093476414680481
test_performance_MAE_1: 0.60137540102005
test_performance_MAE_2: 0.6118277311325073
test_performance_MAE_final: 0.6093476414680481
train_val_split: Scaffold
trial_seed: 51420
val_calibration_Pearson_0: 0.27750176191329956
val_calibration_Pearson_1: 0.2820165455341339
val_calibration_Pearson_2: 0.4041028618812561
val_calibration_Pearson_final: 0.27750176191329956
val_extra_mae_0: 0.5396584868431091
val_extra_mae_1: 0.5890277028083801
val_extra_mae_2: 0.6337578892707825
val_extra_mae_final: 0.5396584868431091
val_extra_pearson_0: 0.6806115508079529
val_extra_pearson_1: 0.6981778144836426
val_extra_pearson_2: 0.6671746373176575
val_extra_pearson_final: 0.6806115508079529
val_extra_r2_0: 0.4618402123451233
val_extra_r2_1: 0.47686535120010376
val_extra_r2_2: 0.438663125038147
val_extra_r2_final: 0.4618402123451233
val_extra_spearman_0: 0.6732491254806519
val_extra_spearman_1: 0.699252724647522
val_extra_spearman_2: 0.6626983880996704
val_extra_spearman_final: 0.6732491254806519
val_performance_MAE_0: 0.5396584868431091
val_performance_MAE_1: 0.5890277028083801
val_performance_MAE_2: 0.6337578892707825
val_performance_MAE_final: 0.5396584868431091
